#ephtm_menu_inner {background-color:transparent;}
#ephtm_menu {position:relative;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;;border-color:#ffffff;border-width:0px 0px 0px 0px; box-shadow: unset unset unset unset rgba(248, 147, 30, 0.2);}
#ephtm_menu_inner {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;;border-color:transparent;border-width:0px 0px 0px 0px;}
#ephtm_menu .li-niveau1 a.a-niveau1.a-multiline {line-height:25.00px;}
#ephtm_menu .li-niveau1 {min-height:50px; line-height:21px;}
#ephtm_menu .li-niveau1 a.a-niveau1.a-multiline .phtm_menu_span {line-height:25.00px;}
#ephtm_menu .li-niveau1 .searchboxATM { display: table-cell; height:50px; vertical-align: middle; }
#ephtm_menu .li-niveau1 .searchboxATM .ephtm_search_submit_button { height:50px; }
#ephtm_menu ul#menu li div.ephtm_sub {top:65px;}
.li-niveau1 a span {padding:0px 30px 0px 30px;margin:0px 0px 0px 0px;}
.li-niveau1 .phtm_menu_span, .li-niveau1 a .phtm_menu_span {color:#6e7072;}
@media (min-width: 851px) {
#ephtm_menu ul#menu {display:flex;flex-wrap:wrap;}
}
@media (min-width: 851px) {
#ephtm_menu ul#menu {justify-content:center;}
}
.li-niveau1 a .phtm_menu_span, .li-niveau1 .phtm_menu_span {background-color:;}
.li-niveau1 a.phtm_menu_actif .phtm_menu_span {background-color:#f8931e;}
.li-niveau1 a.a-niveau1 {border-color:#ffffff;border-width:0px 0px 0px 0px;}
.li-niveau1 .ephtm_sub {border-color:#fff; border-width:0px 0px 0px 0px; box-shadow: unset unset unset unset rgba(0, 0, 0, 0.2);}
.li-niveau1 .ephtm_sub {background-color:rgba(255, 255, 255, 1);}
#ephtm_menu ul#menu .li-niveau1 div.ephtm_sub {opacity: 0; visibility: hidden;}
#ephtm_menu ul#menu .li-niveau1:hover div.ephtm_sub { opacity: 1;visibility: visible; transition:visibility 0s linear 0.3s, opacity 0.3s linear 0.3s;}
.ephtm_column_wrap span.column_wrap_title, .ephtm_column_wrap span.column_wrap_title a, .ephtm_column_wrap span.column_wrap_title span[data-href] {color:#6e7072;}
.ephtm_column_wrap a, .ephtm_column_wrap span[data-href] {color:#6e7072;}
#ephtm_menu .ephtm_column_wrap {padding:10px 0px 0px 0px;}
#ephtm_menu .ephtm_column {padding:5px 0px 0px 20px;margin:0px 0px 0px 0px;display: flow-root;}
#ephtm_menu .ephtm_column ul.ephtm_elements li a, #ephtm_menu .ephtm_column ul.ephtm_elements li span[data-href] {padding:3px 0px 0px 20px;margin:5px 0px 0px 0px;}
#ephtm_menu .ephtm_column_wrap span.column_wrap_title {padding:0px 0px 10px 0px;margin:0px 10px 0px 0px;}
#ephtm_menu .li-niveau1 a.a-niveau1 .phtm_menu_span {font-size:16px; font-weight:bold; text-decoration:none; text-transform:uppercase;}
#ephtm_menu .li-niveau1 a.phtm_menu_actif .phtm_menu_span {color:#ffffff; text-decoration:none;}
#ephtm_menu .ephtm_column span.column_wrap_title, #ephtm_menu .ephtm_column span.column_wrap_title a, #ephtm_menu .ephtm_column span.column_wrap_title span[data-href] {font-size:16px; font-weight:normal; text-decoration:none; text-transform:capitalize;}
#ephtm_menu .ephtm_column span.column_wrap_title:hover, #ephtm_menu .ephtm_column span.column_wrap_title a:hover, #ephtm_menu .ephtm_column span.column_wrap_title span[data-href]:hover {color:#700d0d; text-decoration:none;}
#ephtm_menu .ephtm_column span.column_wrap_title, #ephtm_menu .ephtm_column span.column_wrap_title a, #ephtm_menu .ephtm_column span.column_wrap_title span[data-href] {font-family:Tahoma, Geneva, sans-serif;}
#ephtm_menu .ephtm_column ul.ephtm_elements li, #ephtm_menu .ephtm_column ul.ephtm_elements li a, #ephtm_menu .ephtm_column ul.ephtm_elements li span[data-href] {font-size:11px; font-weight:normal; text-decoration:none; text-transform:none;}
#ephtm_menu .ephtm_column ul.ephtm_elements li:hover, #ephtm_menu .ephtm_column ul.ephtm_elements li a:hover, #ephtm_menu .ephtm_column ul.ephtm_elements li span[data-href]:hover {color:#000; text-decoration:none;}
.li-niveau1 .ephtm_sub {width: 100%}
#ephtm_menu table.columnWrapTable {table-layout:fixed;}
#ephtm_menu {z-index:9;}
.li-niveau1 .ephtm_sub {z-index:1000;}
#ephtm_menu .phtm_hide_desktop {display:none!important;}
div#ephtm_menu_inner {width: inherit;}
#ephtm_menu ul .phtm_menu_toggle {display: none;}